Anonymous Login
2019-04-24 18:54 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001649v3.4 Release (Current)[All Projects] Taskspublic2019-01-03 12:53
Reporterwebmark 
Assigned Toopto 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001649: Incorrect % complete calculations for dynamic tasks
DescriptionThe calculation of task and project % complete is incorrect for dynamic tasks.
Dynamic tasks have 127% complete where child tasks are nowhere near this.


Additional InformationThis problem whos resolved in 3.1 but in new instalation on ver.3.3 it's back again.
TagsNo tags attached.
Attached Files

-Relationships
related to 0001585closedopto dynamic tasks are not always updated in projectdesigner 
+Relationships

-Notes

~0003784

opto (manager)

solved by 1585 (correct task path enumeration)

~0003933

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2015-04-16 04:36 webmark New Issue
2016-06-05 02:44 opto Relationship added related to 0001585
2016-06-05 02:46 opto Note Added: 0003784
2016-06-05 02:46 opto Status new => resolved
2016-06-05 02:46 opto Resolution open => fixed
2016-06-05 02:46 opto Assigned To => opto
2016-06-05 02:46 opto Project v3.3 Release => v3.4 Release (Current)
2016-06-05 02:46 opto Category Tasks => General
2016-12-27 23:34 caseydk Category General => Tasks
2019-01-03 12:53 caseydk Note Added: 0003933
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History